English Amiga Board


Go Back   English Amiga Board > Search Forums

Showing results 1 to 1 of 1
Search took 0.00 seconds.
Search: Posts Made By: thellier
Forum: support.WinUAE 16 January 2021, 09:28
Replies: 75
Views: 5,328
Posted By thellier
Rewarp is needed for running old warpos programs...

Rewarp is needed for running old warpos programs (warpos=old ppc kernel before os4) on os4
PatchWarp3D is only needed for old warp3d v4 programs to run on os4 + warp3d v5
Note: PatchWarp3D is never...
Showing results 1 to 1 of 1

 
Forum Jump

All times are GMT +2. The time now is 00:02.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2021, vBulletin Solutions Inc.
Page generated in 0.05698 seconds with 10 queries